<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">962a0a6edbe06700961dff78bf961987</sp_column>
        <sp_widget display_value="RocketFuel My Account">3686d00b0f8203006034943be1050e17</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>ryan.wilson</sys_created_by>
        <sys_created_on>2018-09-17 19:36:05</sys_created_on>
        <sys_id>232a0a6edbe06700961dff78bf961900</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_232a0a6edbe06700961dff78bf961900</sys_update_name>
        <title/>
        <u_image/>
        <u_template display_value="nr-my-account-LP-2.0.html">e516576c1b4c4d10103355bf034bcba7</u_template>
        <url/>
        <widget_parameters><![CDATA[{
	"config": {
		"value": "{\n    \"tabs\": [{\n            \"widget_id\": \"widget-form\",\n            \"icon\": \"nr-lp-my-account-about.svg\",\n            \"options\": {\n                \"view\": \"sp\",\n                \"omitHeaderOptions\": \"true\",\n                \"table\": \"sys_user\",\n                \"hideRelatedLists\": true,\n                \"disableUIActions\": \"true\"\n            },\n            \"canSee\": true,\n            \"id\": \"about\",\n            \"title\": \"About\"\n        },\n        {\n            \"widget_id\": \"nr-team\",\n            \"icon\": \"nr-lp-my-account-team.svg\",\n            \"options\": {\n\t\t\t\t\t\t},\n            \"canSee\": true,\n            \"id\": \"team\",\n            \"title\": \"Team\"\n        },\n        {\n            \"widget_id\": \"nr-my-assets\",\n            \"icon\": \"nr-lp-my-account-assets.svg\",\n            \"options\": {\n                \"template\": \"nr-my-assets-LP-2.0.html\",\n                \"view\": \"nr-lp\"\n            },\n            \"canSee\": true,\n            \"id\": \"assets\",\n            \"title\": \"Assets\"\n        },\n        {\n            \"widget_id\": \"nr-user-delegates\",\n            \"icon\": \"nr-lp-my-account-delegates.svg\",\n            \"options\": {\n                \"widget_template\": \"nr-my-delegates-LP-2.0.html\",\n                \"modal_template\": \"add_delegate.html\"\n            },\n            \"canSee\": true,\n            \"id\": \"delegate\",\n            \"title\": \"Delegates\"\n        }\n    ]\n}",
		"displayValue": "{\n    \"tabs\": [{\n            \"widget_id\": \"widget-form\",\n            \"icon\": \"nr-lp-my-account-about.svg\",\n            \"options\": {\n                \"view\": \"sp\",\n                \"omitHeaderOptions\": \"true\",\n                \"table\": \"sys_user\",\n                \"hideRelatedLists\": true,\n                \"disableUIActions\": \"true\"\n            },\n            \"canSee\": true,\n            \"id\": \"about\",\n            \"title\": \"About\"\n        },\n        {\n            \"widget_id\": \"nr-team\",\n            \"icon\": \"nr-lp-my-account-team.svg\",\n            \"options\": {\n\t\t\t\t\t\t},\n            \"canSee\": true,\n            \"id\": \"team\",\n            \"title\": \"Team\"\n        },\n        {\n            \"widget_id\": \"nr-my-assets\",\n            \"icon\": \"nr-lp-my-account-assets.svg\",\n            \"options\": {\n                \"template\": \"nr-my-assets-LP-2.0.html\",\n                \"view\": \"nr-lp\"\n            },\n            \"canSee\": true,\n            \"id\": \"assets\",\n            \"title\": \"Assets\"\n        },\n        {\n            \"widget_id\": \"nr-user-delegates\",\n            \"icon\": \"nr-lp-my-account-delegates.svg\",\n            \"options\": {\n                \"widget_template\": \"nr-my-delegates-LP-2.0.html\",\n                \"modal_template\": \"add_delegate.html\"\n            },\n            \"canSee\": true,\n            \"id\": \"delegate\",\n            \"title\": \"Delegates\"\n        }\n    ]\n}"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=232a0a6edbe06700961dff78bf961900"/>
</record_update>
